Your message dated Mon, 24 May 2010 11:21:13 +0000
with message-id <e1ogvib-0003vf...@ries.debian.org>
and subject line Bug#563489: fixed in lash 0.6.0~rc2-1
has caused the Debian Bug report #563489,
regarding Upgrade lash to 0.6 version
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
563489: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=563489
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: lash-bin
Version: 0.5.4-3

Please upgrade package lash to 0.6.0~rc2 version.
http://mirror.lihnidos.org/GNU/savannah/lash/




--- End Message ---
--- Begin Message ---
Source: lash
Source-Version: 0.6.0~rc2-1

We believe that the bug you reported is fixed in the latest version of
lash, which is due to be installed in the Debian FTP archive:

lash-bin_0.6.0~rc2-1_amd64.deb
  to main/l/lash/lash-bin_0.6.0~rc2-1_amd64.deb
lash-doc_0.6.0~rc2-1_all.deb
  to main/l/lash/lash-doc_0.6.0~rc2-1_all.deb
lash_0.6.0~rc2-1.debian.tar.gz
  to main/l/lash/lash_0.6.0~rc2-1.debian.tar.gz
lash_0.6.0~rc2-1.dsc
  to main/l/lash/lash_0.6.0~rc2-1.dsc
lash_0.6.0~rc2.orig.tar.bz2
  to main/l/lash/lash_0.6.0~rc2.orig.tar.bz2
lashd_0.6.0~rc2-1_amd64.deb
  to main/l/lash/lashd_0.6.0~rc2-1_amd64.deb
liblash-dev_0.6.0~rc2-1_amd64.deb
  to main/l/lash/liblash-dev_0.6.0~rc2-1_amd64.deb
liblash3_0.6.0~rc2-1_amd64.deb
  to main/l/lash/liblash3_0.6.0~rc2-1_amd64.deb
python-lash_0.6.0~rc2-1_amd64.deb
  to main/l/lash/python-lash_0.6.0~rc2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 563...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <d...@jones.dk> (supplier of updated lash package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Sun, 16 May 2010 16:25:02 +0200
Source: lash
Binary: liblash-dev lashd lash-bin liblash3 lash-doc python-lash
Architecture: source all amd64
Version: 0.6.0~rc2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Multimedia Maintainers 
<pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <d...@jones.dk>
Description: 
 lash-bin   - LASH Audio Session Handler (LASH) example clients
 lash-doc   - LASH Audio Session Handler (LASH) documentation
 lashd      - LASH Audio Session Handler (LASH) server
 liblash-dev - LASH Audio Session Handler (LASH) development files
 liblash3   - LASH Audio Session Handler (LASH) shared library files
 python-lash - Python bindings for liblash3
Closes: 563489
Changes: 
 lash (0.6.0~rc2-1) experimental; urgency=low
 .
   [ Alessio Treglia ]
   * New upstream release.
     Closes: bug#563489, thanks to Artur Rona.
 .
   [ Jonas Smedegaard ]
   * Update copyright file: New authors, new license: PD.
   * Update watch file, and CDBS and git-buildpackage hints:
     + Switch to bzip2 compression.
     + Add comment on usage to watch file.
     + add uversionmangle to work around url-escaped ~.
     + Drop dversionmangle (workaround for rerelease of 0.5.4).
     + Adjust git-buildpackage config to use experimental branches.
   * Re-register new upstream release as truly pristine tarball.
   * LASH uses D-bus now, and lash_control - rewritten in Python - makes
     use of it:
     + Add build-dependency on libdbus-1-dev.
     + Have lash-bin depend on python and python-dbus (not
       ${python:Depends} as our python library is not used here).
     + Include D-bus and DTD files in lashd package.
     + Have lashd depend on dbus, and recommend dbus-x11.
Checksums-Sha1: 
 c37d52a08cc589533e59caefe098be3bfeaf7a59 1736 lash_0.6.0~rc2-1.dsc
 b683424683c41c082ebcf58ed38cd2f34f9ed5e5 431891 lash_0.6.0~rc2.orig.tar.bz2
 a057f59d34aa979abf6dc72d0bd0583d53171875 13652 lash_0.6.0~rc2-1.debian.tar.gz
 41976027587a1445dc631c7ef220e738c07e42b5 19712 lash-doc_0.6.0~rc2-1_all.deb
 d3b7a99a8d9e73b8d91d9cd8ae458b15f0d9bf48 57632 
liblash-dev_0.6.0~rc2-1_amd64.deb
 1b3f9ad2332b94efaa9707e03055ee946a174176 73466 lashd_0.6.0~rc2-1_amd64.deb
 533b89946cb4326983bc431af88e2967d4128bd4 74282 lash-bin_0.6.0~rc2-1_amd64.deb
 a6bfcd0a2543b43c0693f5fdd62eb748cf0e5cdc 48396 liblash3_0.6.0~rc2-1_amd64.deb
 cdd1020838a00d125d39bfd5efba41fb1421665b 60042 
python-lash_0.6.0~rc2-1_amd64.deb
Checksums-Sha256: 
 5eed0ab91530bcaf8aee7395528eec6472a4fa5215e7d12f622135c9f9237a23 1736 
lash_0.6.0~rc2-1.dsc
 3c1eb2bd88e1a0722dea5c24be4ede1d80848c963d41751973fae73c47dfe18b 431891 
lash_0.6.0~rc2.orig.tar.bz2
 4c2efee7c6237733b032432181808f2803498363eda0e97f3bc27e9e0f82c666 13652 
lash_0.6.0~rc2-1.debian.tar.gz
 e18286422d0b79582ec4bd5ecd4c153c0a0d3930a96b282c308bc7c3b3d37236 19712 
lash-doc_0.6.0~rc2-1_all.deb
 5afe667f069678c6ba08cc89dc6b7f9f11699a34192de80b4ca57de306820272 57632 
liblash-dev_0.6.0~rc2-1_amd64.deb
 6e4ba68921b055cc8b2be776d29945b9db9617a85bf48ff2007eb804388ea335 73466 
lashd_0.6.0~rc2-1_amd64.deb
 20b27f9b93f658bbd77c5d77d43e48ece95a4fcec91bd466dd74c4a90c8dd4c8 74282 
lash-bin_0.6.0~rc2-1_amd64.deb
 b7eafa4df6f975c6f14ef91e3bb4b5c6f67d8d35a459e2fb110869bfee21e869 48396 
liblash3_0.6.0~rc2-1_amd64.deb
 4ef64930e74d3d7dc34246506eee9b62b7ae6a52a42c7085714e0bbedcb7bd08 60042 
python-lash_0.6.0~rc2-1_amd64.deb
Files: 
 08ebcd634e499a9cd97319c732ea1b12 1736 sound optional lash_0.6.0~rc2-1.dsc
 af1dc4f4ceb284b1b0845de4f4c2fe47 431891 sound optional 
lash_0.6.0~rc2.orig.tar.bz2
 325baf43bbd4de2840d19bb098a90c20 13652 sound optional 
lash_0.6.0~rc2-1.debian.tar.gz
 b7c29d65bbcbc2364e91ac0d2a1188da 19712 doc optional 
lash-doc_0.6.0~rc2-1_all.deb
 2f4536e0e6f41b72656eef6aa05c4259 57632 libdevel optional 
liblash-dev_0.6.0~rc2-1_amd64.deb
 7d86eba66f248ad6a8db3ee38a5bbdab 73466 sound optional 
lashd_0.6.0~rc2-1_amd64.deb
 388147ab9273169b294e2e26477f2cb4 74282 sound optional 
lash-bin_0.6.0~rc2-1_amd64.deb
 b6e2bd731fc7f87673ba082d05803e8b 48396 libs optional 
liblash3_0.6.0~rc2-1_amd64.deb
 d53cb48bfa96a0cc6e4dcf6807fede44 60042 python optional 
python-lash_0.6.0~rc2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREDAAYFAkvwBPsACgkQn7DbMsAkQLh3XgCfZZyDW7cZycq7y0/pd7oM1Rrd
mDIAoKRtFSEk0jpsgsf1oOe7h1uunqz4
=WcUK
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to